Page MenuHomePhabricator

Polish : White overlay for search on mobile should quickly animate in, and out rather than flashing
Closed, ResolvedPublic

Description

Timing should be a second or less, with an easing that is reversed for fadeIn and fadeOut

Details

Related Gerrit Patches:
mediawiki/extensions/MobileFrontend : masterPolish: Fade in and out the search overlay

Event Timeline

Jaredzimmerman-WMF raised the priority of this task from to Needs Triage.
Jaredzimmerman-WMF updated the task description. (Show Details)
Jaredzimmerman-WMF changed Security from none to None.
Qgil triaged this task as Lowest priority.Nov 8 2014, 9:41 AM
Qgil added a subscriber: Qgil.

@Jaredzimmerman-WMF, can we file these Polish tasks under WMF-Design until the Design project comes with the Bugzilla migration in two weeks, please? We try to keep the number of orphans at a minimum in order to identify easily the real orphans.

@Qgil kind of a misnomer as no there is no "design-needed" these are all small Front end Dev tasks that could go into the GSOC back log. If requested a polish tag be created to organize these. It would be more applicable than design team.

@Qgil: GSoC or not?

It's not really clear what you want done here. Could you elaborate on the animation needed with some kind of mock?

The white overlay, fades in quick over 500-1200ms

Change 180373 had a related patch set uploaded (by Bmansurov):
Polish: Animate Overlay

https://gerrit.wikimedia.org/r/180373

Patch-For-Review

Florian closed this task as Resolved.Dec 18 2014, 11:56 AM
Florian claimed this task.
Restricted Application added a project: Design. · View Herald TranscriptMar 7 2018, 4:32 AM